@import url(menu.css);
body{
    color: #818181;
    margin: 0 auto;
    padding: 0px;
    background-color:#ffffff;
	background-position:center;
    font-family: veranda, sans-serif;
    font-size: 16px;
}

div { text-align:left; }
img { border:0px; }
/* h2{ color:#F62F00; } */

#bodywrapper { position:relative; width:990px; text-align:center; margin:0 auto; z-index:1; margin-bottom:15px; }
#contentwrapper { clear:both; background:#fff; height: auto; overflow:hidden; padding-bottom:10px; }
#content { height:auto; overflow:hidden; }

#footerwrapper { position:relative; z-index:0; height:179px; background:url(../images/footer.jpg); margin-top:-40px; background-position:center; background-repeat:no-repeat; }
#footer { width:990px; margin:0 auto; color:white; padding-top:72px; }

#container { float:left; width:700px; }
